Page MenuHomePhabricator

[EPIC] Add open graph meta tags
Open, NormalPublic

Description

Collection for all open graph related tasks

Related Objects

StatusAssignedTask
Resolved Jdlrobson
OpenNone
Resolved Jdlrobson
OpenNone
ResolvedLadsgroup
ResolvedLadsgroup
OpenNone
ResolvedNone
OpenNone
ResolvedKrinkle
OpenNone
OpenTgr
OpenTgr
OpenJKatzWMF
ResolvedJKatzWMF
Resolved Jdlrobson
OpenNone
OpenNone

Event Timeline

JKatzWMF created this task.Aug 5 2016, 6:24 PM
Pcoombe added a subscriber: Pcoombe.Dec 2 2016, 4:20 PM

https://gerrit.wikimedia.org/r/#/c/333891/5 seems to cover og:title
PageImages would probably be a good place to add og:image
og:description could come from TextExtracts.

Jdlrobson renamed this task from Add open graph meta tags to [EPIC] Add open graph meta tags.Jan 25 2017, 10:20 PM
Jdlrobson added a project: Epic.
putnik added a subscriber: putnik.Jan 26 2017, 10:50 AM
Prod added a subscriber: Prod.Jan 5 2019, 12:51 AM